<!--=include templates/meta.html -->

<body data-preloader="false">
	<div class="page">
		<!--=include templates/header2.html -->
		<main class="page__main">
			<div class="main-about__gallery main-about__gallery--type-2">
				<div class="main-about__gallery_wrapper">
					<div class="main-about__gallery_slide">
						<img src="img/gallery-5.png" class="main-about__gallery_img">
						<img src="img/gallery-6.png" class="main-about__gallery_img">
						<img src="img/gallery-1.png" class="main-about__gallery_img">
						<img src="img/gallery-3.png" class="main-about__gallery_img">
						<img src="img/gallery-4.png" class="main-about__gallery_img">
					</div>
					<div class="main-about__gallery_slide">
						<img src="img/gallery-3.png" class="main-about__gallery_img">
						<img src="img/gallery-4.png" class="main-about__gallery_img">
						<img src="img/gallery-6.png" class="main-about__gallery_img">
						<img src="img/gallery-2.png" class="main-about__gallery_img">
						<img src="img/gallery-1.png" class="main-about__gallery_img">
					</div>
				</div>
			</div>
			<div class="fond">
				<div class="fond__inner inner inner--type-2">
					<h1 class="fond__title title">о фонде</h1>
					<p>Фонд был создан в 2019 году для изучения государственного,политического и литературного наследия Шарафа Рашидова. 
					На данный момент фонд осуществляет издательскую деятельность работ авторства Шарафа Рашидова.</p>
					<div class="fond__img-box">
						<img src="img/temp/54.jpg" alt="">
					</div>
					<strong>Международный общественный фонд имени Шарафа Рашидовича Рашидова преследует благотворительные, социальные, культурные, научные, образовательные и иные общественно полезные цели. </strong>
					<p>Научно-просветительским мемориальным домом музеем Шарафа Рашидова планируется проведение Международной, междисциплинарной научно-практической конференции "Шараф Рашидов - Человек эпохи". Конференция состоится в апреле 2021 года и будет посвящена изучению наследия выдающегося государственного деятеля и писателя Шарафа Рашидова.</p>
					<div class="fond__tabs tabs">
						<h2>отчетность деятельности фонда</h2>
						<div class="fond__tabs_list">
							<a href="#" class="fond__tabs_link tabs__link _current">2020</a>
							<a href="#" class="fond__tabs_link tabs__link">2019</a>
						</div>
						<div class="fond__tabs_box tabs__box" style="display: block;">
							<div class="fond__tabs_box_content">
								<div class="fond__tabs_box_col">
									<p>Фонд был создан в 2019 году для изучения государственного, политического и литературного наследия Шарафа Рашидова. На данный момент фонд осуществляет издательскую деятельность работ авторства Шарафа Рашидова.</p>
								</div>
								<div class="fond__tabs_box_col">
									<ul class="fond__tabs_box_list">
										<li class="fond__tabs_box_li">
											<a href="#" class="fond__tabs_box_link" target="_blank">
												<svg>
													<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-pdf"></use>
												</svg>
												<span>Отчетность 1</span>
											</a>
										</li>
										<li class="fond__tabs_box_li">
											<a href="#" class="fond__tabs_box_link" target="_blank">
												<svg>
													<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-pdf"></use>
												</svg>
												<span>Отчетность 2</span>
											</a>
										</li>
										<li class="fond__tabs_box_li">
											<a href="#" class="fond__tabs_box_link" target="_blank">
												<svg>
													<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-pdf"></use>
												</svg>
												<span>Отчетность 3</span>
											</a>
										</li>
										<li class="fond__tabs_box_li">
											<a href="#" class="fond__tabs_box_link" target="_blank">
												<svg>
													<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-pdf"></use>
												</svg>
												<span>Отчетность 4</span>
											</a>
										</li>
									</ul>
								</div>
							</div>
						</div>
						<div class="fond__tabs_box tabs__box">							
							<div class="fond__tabs_box_content">
								<div class="fond__tabs_box_col">
									<p>Фонд был создан в 2019 году для изучения государственного,политического и литературного наследия Шарафа Рашидова..</p>
								</div>
								<div class="fond__tabs_box_col">
									<ul class="fond__tabs_box_list">
										<li class="fond__tabs_box_li">
											<a href="#" class="fond__tabs_box_link" target="_blank">
												<svg>
													<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-pdf"></use>
												</svg>
												<span>Отчетность 1</span>
											</a>
										</li>
										<li class="fond__tabs_box_li">
											<a href="#" class="fond__tabs_box_link" target="_blank">
												<svg>
													<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-pdf"></use>
												</svg>
												<span>Отчетность 2</span>
											</a>
										</li>
										<li class="fond__tabs_box_li">
											<a href="#" class="fond__tabs_box_link" target="_blank">
												<svg>
													<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-pdf"></use>
												</svg>
												<span>Отчетность 3</span>
											</a>
										</li>
										<li class="fond__tabs_box_li">
											<a href="#" class="fond__tabs_box_link" target="_blank">
												<svg>
													<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-pdf"></use>
												</svg>
												<span>Отчетность 4</span>
											</a>
										</li>
										<li class="fond__tabs_box_li">
											<a href="#" class="fond__tabs_box_link" target="_blank">
												<svg>
													<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-pdf"></use>
												</svg>
												<span>Отчетность 5</span>
											</a>
										</li>
										<li class="fond__tabs_box_li">
											<a href="#" class="fond__tabs_box_link" target="_blank">
												<svg>
													<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-pdf"></use>
												</svg>
												<span>Отчетность 6</span>
											</a>
										</li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
				
			</div>
			
			<div class="interview interview--tille interview--type-2">
				<div class="interview__inner inner inner--type-2">
					<div class="interview__box-controll">
						<p class="interview__box-controll_title title">События и новости</p>
						<a href="#" class="interview__box-controll_link">
							<span class="interview__box-controll_link_text">Все события</span>
							<svg class="interview__box-controll_link_icon" style="width: 10px; height: 10px;">
								<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
							</svg>
						</a>
					</div>
					<div class="interview__list">
						<article class="interview__item">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/16.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time">
									<span>14:35</span>
									<span>05.11.2017</span>
								</div>
								<a href="#">Алишер Садыков: Шараф Рашидов — история толерантности</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
						<article class="interview__item">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/17.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time">
									<span>14:35</span>
									<span>05.11.2017</span>
								</div>
								<a href="#">Шараф Рашидов: портрет человека в эпохе</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником, помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
						<article class="interview__item">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/16.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time">
									<span>14:35</span>
									<span>05.11.2017</span>
								</div>
								<a href="#">Алишер Садыков: Шараф Рашидов — история толерантности</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
					</div>
				</div>
			</div>
		</main>
	</div>
	<!--=include templates/footer1.html -->
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->